Skip to main content
GET
/
api
/
organizations
/
sections
/
{id}
Get DynamicProperties sections for an organization
curl --request GET \
  --url https://your-instance.example.com/api/organizations/sections/{id} \
  --header 'Authorization: Bearer <token>'
{
  "sections": [
    {
      "name": "Personal Information",
      "isHidden": false,
      "properties": {
        "firstName": {
          "name": "First Name",
          "dataType": "string",
          "isHidden": false
        },
        "email": {
          "name": "Email",
          "dataType": "string",
          "isHidden": false
        }
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Query Parameters

type
string
default:Contact

Response

Sections returned

sections
object[]
message
string